<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Take It or Leave It - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>Take It or Leave It</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>
Leave me alone <br/>
I'm in control <br/>
I'm in control <br/>
And girls lie too much <br/>
And boys act too tough <br/>
Enough is enough <br/>
<br/>
Well, on the minds <br/>
Of other men <br/>
I know she was... <br/>
<br/>
I said, "Just take it or leave it <br/>
And take it or leave it <br/>
And take it or leave it <br/>
And take it or leave it <br/>
Oh, just take it or leave it <br/>
And take it or leave it <br/>
Oh, take it" <br/>
<br/>
That's right <br/>
<br/>
Oh, he's gonna let you down <br/>
He's gonna let you down <br/>
He's gonna let you down <br/>
He's gonna break your back for a chance <br/>
He's gonna steal your friends if he can <br/>
He's gonna win someday <br/>
<br/>
I fell off the track, now <br/>
I can't go back <br/>
I'm not like that <br/>
<br/>
Boys lie too much <br/>
Girls act too tough <br/>
Enough is enough <br/>
<br/>
Well on the minds <br/>
Of other girls <br/>
I know he was... <br/>
<br/>
I said, "Just take it or leave it <br/>
And take it or leave it <br/>
And take it or leave it <br/>
And take it or leave it <br/>
Oh, just take it or leave it <br/>
And take it or leave it <br/>
Oh, take it" <br/>
<br/>
That's right <br/>
<br/>
Oh, he's gonna let you down <br/>
He's gonna let you down <br/>
He's gonna let you down <br/>
He's gonna break your back for a chance <br/>
He's gonna steal your friends if he can <br/>
He's gonna win someday <br/>
<br/>
Oh, he will... <br/>
</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de Take It or Leave It © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>